{% set CodiceModulo = "ALL-DIC-RIT" %}
{% set Urn = "document:c_f423:allegato.dichiarazione.ritenuta" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione ritenuta al 4%"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Dichiarazione ritenuta al 4%
{% endblock title %}

{% block content %}

    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'dichiarazione ritenuta al 4%'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
    <div class="title-1"> Dichiarazione ritenuta al 4% </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='TitolareNonImportare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> che, relativamnete al trattamento fiscale dei contributi ai sensi dell’art. 28, comma 2 del Decreto del Presidente della Repubblica del 29/09/1973 n. 600 “Le regioni, le province, i comuni, gli altri enti pubblici e privati devono operare una ritenuta del quattro per cento a titolo di acconto delle imposte indicate nel comma precedente e con obbligo di rivalsa sull’ammontare dei contributi corrisposti ad imprese, esclusi quelli per l’acquisto di beni strumentali”, l’eventuale contributo erogato dal Comune </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Contributo </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Contributo" name="Tassonomia_Contributo" label="Contributo" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Contributo1" name="Tassonomia_Contributo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Contributo1"> è da assoggettare alla ritenuta del 4% ai sensi dell’art. 28, comma 2 del Decreto del Presidente della Repubblica 29/09/1973 n. 600 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Contributo2" name="Tassonomia_Contributo" type="radio" value="2">
  <label class="form-check-label text-justify" for="Tassonomia_Contributo2"> non è da assoggetare alla ritenuta del 4% ai sensi dell’art. 28, comma 2 del Decreto del Presidente della Repubblica 29/09/1973 n. 600  in quanto  </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_MotivoNonAssegnare" name="Tassonomia_MotivoNonAssegnare" label="non è da assegmare alla ritenuta" mandatory_enabled="#Tassonomia_Contributo2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_MotivoNonAssegnare1" name="Tassonomia_MotivoNonAssegnare" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_MotivoNonAssegnare1"> il beneficiario è riconosciuto come ONLUS ai sensi del Decreto legislativo 04/12/1997 n. 460 </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_MotivoNonAssegnare2" name="Tassonomia_MotivoNonAssegnare" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_MotivoNonAssegnare2"> il beneficiario è ente non commerciale ai sensi delle disposizioni vigenti in materia tributaria e può svolgere, occasionalmente o marginalmente, attività commerciali, ossia produttive di reddito di impresa ai sensi della vigente normativa, e in particolare ai sensi dell’art. 55 del TUIR, Decreto del Presidente della Repubblica 22/12/1986 n. 917 (attività per le quali provvede a contabilizzazione separata ai sensi dell’art. 109 del TUIR, come modificato dal Decreto legislativo 04/12/1997 n. 460, se non tenuto alla contabilità pubblica obbligatoria), ma il contributo è destinato ad attivita’ istituzionale che non ha natura commerciale </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_MotivoNonAssegnare3" name="Tassonomia_MotivoNonAssegnare" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_MotivoNonAssegnare3"> il contributo, pur essendo corrisposto nell’ambito dell’esercizio di attività commerciale, ossia produttiva di reddito di impresa ai sensi della vigente normativa, e in particolare dell’art. 55 del TUIR, Decreto del Presidente della Repubblica 22/12/1986, n. 917, viene destinato all’acquisto di beni strumentali per l’impresa </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_MotivoNonAssegnare4" name="Tassonomia_MotivoNonAssegnare" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_MotivoNonAssegnare4"> il beneficiario è un ente non commerciale ai sensi delle disposizioni vigenti in materia tributaria e non svolge, neppure occasionalmente o marginalmente, attività commerciali, ossia produttive di reddito di impresa ai sensi della vigente normativa, e in particolare ai sensi dell’art. 55 del TUIR, DPR 22/12/1986, n. 917 </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> di aver preso atto della previsione contenuta nell’ art. 28 del Decreto del Presidente della Repubblica 290/09/1973 n. 600, il beneficiario del contributo ed il suo legale rappresentate si obbligano, in solido tra loro, a tenere comunque indenne l’ente erogante da ogni e qualsiasi pregiudizio che l’erogante medesimo dovesse subire in conseguenza della mancata effettuazione della ritenuta prevista dalla norma stessa </div>
</div>


<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}